Lingumi 앱은 대부분의 스마트폰과 태블릿에서 작동하지만 전부 해당되지는 않아요. 아래에서 내가 사용 중인 스마트폰 또는 태블릿과 호환 가능한지 확인하실 수 있어요.

💡 팁 : 여러 기기에서 계정을 사용할 수 있으며 쉽게 전환 할 수 있습니다. 동일한 계정으로 로그인하고 '동기화'하여 자녀의 학습 진행 상황을 업데이트하세요. 여기에서 방법을 알아보십시오.

안드로이드 기기를 사용하는 가족

Lingumi 앱은 수천 개의 안드로이드 기기를 지원하지만 안드로이드 버전 6.0 이상이 필요합니다. 앱이 작동하지 않거나 기기에서 다운로드할 수없는 경우 안드로이드 버전 (기기 설정 탭에서 확인)을 확인하세요. 6.0 이상인 경우 [email protected]으로 문의해 주시면 최대한 빨리 도와드리겠습니다.

아마존 기기를 사용하는 가족 (예: Fire Tab)

현재 아마존 앱스토어에서는 앱을 사용할 수 없습니다. 안드로이드 또는 iOS 스마트폰과 같은 다른 장치에 다운로드 해보십시오. 아마존 앱스토어에서도 사용할 수 있도록 작업 중에 있으나 정확한 날짜는 정해지지 않았습니다.

iOS 기기를 사용하는 가족

Lingumi 앱은 거의 모든 iOS 기기를 지원하지만 iOS 버전 11 이상이 필요합니다.

Lingumi 앱은 가장 오래된 세대인 iPad 1 또는 iPhone 1을 제외한 모든 iPad 및 iPhone에서 작동합니다.

iOS 기기에 앱을 다운로드 할 수없는 경우 :

  • '설정' --> '일반' --> '정보'에서 사용 중인 iOS 버전을 확인하고 '버전'을 찾습니다. 버전 11 이상이어야 합니다. 버전은 첫 번째 숫자로, 예를 들어 '12 .3.3 '은 버전 12 입니다.

  • 앱을 사용할 수 없는 국가에 있거나 이러한 국가 중 하나에서 App Store에 로그인했을 수 있습니다. 이 경우 [email protected]으로 문의하시면 앱 다운로드를 도와드릴게요.

Did this answer your question?